var router = require('express').Router()
var hwHandler = require('./hardware')
var whHandler = require('../../controllers/webhook')
var authHandler = require('./auth')
var anaHandler = require('./analyse')
var qHandler = require('./questions')
router.get("/", (req, res) => {
    res.send("API V1")
})
router.use('/auth', authHandler)
router.use('/analyse', anaHandler)
router.use('/questions', qHandler)
router.use('/webhook', whHandler.handle)
router.use('/hw', hwHandler)
module.exports = router
